


/* Mobile ------------------------ */

@media (max-width: 320px) {
	

}

/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {

	
}

/* Tablets Mobile ----------------------*/
@media only screen and (max-width: 768px) {
	
	
/* standard
------------------------------------------------------------------------------*/
	
body {
	margin: 0;
	padding: 0;
	width: 100%;
   background: #ffffff; /* Old browsers */
   background-image: none;
  background-image: none;
  background-image: none;
  background-image: none;
  background-image: none;
  background-image: none;
  background-repeat: no-repeat;
  filter: none;

}

html body {
	font-size: 16px!important;
   
}

.standard-content .h-space h2  {
	padding-top: 25px;	
}

div .terms h4:first-of-type {
	padding-top: 25px;
	margin-top: 0px;
}

/* Global button for forms and processing
------------------------------------------------------------------------------*/
.css-button {
	float: left!important;
	width: 100%;
	text-align: left!important;
}

/* Page Layout
------------------------------------------------------------------------------*/

.content-container {
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}

.content {
	padding-right: 0px!important;
	padding-left: 0px!important;
}

/* Categories
------------------------------------------------------------------------------*/
.categories-wrapper {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	margin-bottom: 20px;
	display: block;
}	

/* header
------------------------------------------------------------------------------*/

   .highlights {
	height: 100px;
   }
    .search {
	margin-top: 10px;               
            }

   .highlights {
	margin-top: 20px;
   }
   
   .header-container {
	width: 100%;
	background-color: #FFF;
	background-image: url(../images/global/header-mobile-img.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding-bottom: 15px;
}

	.menu-container {
	background-color: #000099;
	background-image: none;
	margin-right: -15px;
	margin-left: -15px;	
	}

   .header-logo img {
	   margin-top: 15px;
}

/* menu
------------------------------------------------------------------------------*/



.jetmenu li > .megamenu h5{
	font-size: 16px;
}

.jetmenu li a {
	font-size: 16px!important;
	line-height: normal;	
	
}

div.col3 li,  div.col4 li, div.col6 li  {
padding-top: 12px!important;	
}

.red  li:nth-of-type(2) a:hover  {
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	 }

div.col3 > ul    {
	width: 50%;
	display: inline-block;

}

div.col3 li    {
	padding-right: 8px!important;

}

div.col3  {
width: 50%;
display: inline!important;
	
}

div.col4 > ul    {
	width: 50%;
	display: inline-block;

}

div.col4 li    {
	padding-right: 8px!important;

}

div.col4  {
width: 50%;
display: inline!important;
	
}

/* banner
------------------------------------------------------------------------------*/
.banner-mobile {
	display: none;	
}

.nav-tabs li {
	border: 1px solid #CCC;
	float: none;
	width: 100%;
	margin-top: 5px;
}


/* tabs
------------------------------------------------------------------------------*/

.tabs  li {
	float: none;
	margin-right: 0px;
}

.tabs {
	list-style: none;
	padding-right: 0px;
	padding-left: 0px;
	margin-left	: 0px;
	/*width: 883px; */
	width: 100%;
}

.tabs a {
	width: 100%;
	margin-top: 10px;
		-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	box-shadow: none;
}


.tab-container {
	   background: #ffffff; /* Old browsers */
   background-image: none;
  background-image: none;
  background-image: none;
  background-image: none;
  background-image: none;
  background-image: none;
  background-repeat: no-repeat;
  filter: none;
	
}

.prev-next-container {
margin-top: 5px;	
	
}

.tab-content {
	border: none;
	

}

.tab-container {
padding-top: 0px;	
}

/* Products
------------------------------------------------------------------------------*/

.product-price {
	display: block;
}
.product-content {
display: block;
}

.content .product-container {
	padding-bottom: 25px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;	
}


ul.products li:last-of-type > .product-container {
	border: none;
	padding-bottom: 0px;	
}

.content > .content-wrapper > .col-sm-6:last-of-type > .product-container {
	border: none;
	
}

.content > .content-wrapper > .col-sm-6:nth-last-child(3) > .product-container {
	border: none;
	padding-bottom: 0px;
}

.product-info-img-container {
	float: none;
	height: 216px;
	width: 220px;
	padding-left: 0px;
	display: block;
	margin-right: 0%;
}
.product-points {
	width: 100%;
}
/* Product light box event
------------------------------------------------------------------------------*/

	.product-info-img-container {
	   display:inline-block;
    pointer-events: none; 	
		
	}

/* Home page tab content
------------------------------------------------------------------------------*/
    ul.thumbnails { width: 100%;  }
	ul.thumbnails  {
	margin: 0px;
	padding: 0px;
	
}

.prev-next-container {
	display: none;
}

.product-content { overflow:hidden; }
.slide-by-buttons { overflow:hidden; }

.thumbnails li {
	float: none;
	margin-bottom: 15px;
	list-style: none;
	max-width: 330px!important;
}

.thumbnails li:last-of-type {
	margin-bottom: 0px;
}

.tab-content {
margin-left: -15px;
margin-right: -15px;		
	
}

/* Cart items
------------------------------------------------------------------------------*/

.cart-items {
	border: 1px solid #CFDDE2;
}

.cart-items-view  {
	display: block;
	float: none;
	margin-top: 10px !important;
	text-align: left;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px!important;
	margin-left: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 15px;
	
}

.cart-items-view a  {
	color: #FFF !important;
	display: block;
}



.cart-items-num {
	text-align: left;
	float: none;
	margin-top: 10px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px;
	border-style: solid;
	border-color: #CCC;
	padding-top: 10px;
	padding-left: 15px;
	padding-bottom: 10px;
}

.cart-items-container {
	display: block;
	float: none;
}


.like-home {
	margin-right: -15px;
margin-left: -15px;
}



/* Cart items
------------------------------------------------------------------------------*/

.cart-items-view:nth-of-type(2) {
	
margin-left: 0px; border-radius: 0; -moz-border-radius: 0; -webkit-border-radius: 0;
	
}

	
/* Sort bar
------------------------------------------------------------------------------*/

.sprite-wrapper {
	float: none;
	display: block;
	clear: both;
	margin-top: 10px;
}
.label {
	width: 100px;
	text-align: left!important;
}

.sortbar .paging {
	float: left!important;
}

.paging {
	margin-left: -8px!important;
}
div.sortbar {
		border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #CCC;
	margin-bottom: 8px;
	padding-top: 10px;
	padding-bottom: 15px!important;
}

.bottom {
	margin-bottom: -15px!important;
}


/* Footer
------------------------------------------------------------------------------*/

.footer {
	background-color: #dff1ff;
	margin-right: -15px;
	margin-left: -15px;	
}
	
.sign-up {
	display: block;
	clear: both!important;
	float: none!important;
}

.addthis-wrapper {
	display: block;
	clear: both!important;
	float: none!important;
}

.footer {
margin-top:0px;	
	
}

.footer h4 {
	padding-top: 20px;
	}
	
	

 div.more-info .tab-set	{
	margin-top: 20px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
}

/* Forms- Repeat pg
------------------------------------------------------------------------------*/

form.css-validation-form  [type=text] {
	width: 100%;
}

form.css-validation-form [type=password] {
	width: 100%!important;
	margin-bottom: 6px;
}

form.css-validation-form [type=text],
form.css-validation-form textarea  {
	width: 100%;
}

/* addthis - cart ---------------------------------*/

.cart-info	 {
margin-right: -15px;
margin-left: -15px;	
}

/* checkout ---------------------------------*/
.go-back-continue {
	margin-left: 0px!important;
	float: none !important;
}


}

/* Tablets Desktop -------------------*/
@media only screen and (min-width: 769px) and (max-width: 989px) {

/* standard
------------------------------------------------------------------------------*/	
	
	.standard-content .h-space h2  {
	padding-top: 25px;	
}

div .terms h4:first-of-type {
	padding-top: 25px;
	margin-top: 0px;
}


/* header
------------------------------------------------------------------------------*/
.header-container {
	width: 100%;
	height: 250px;
	background-color: #0a38c2;
	background-image: url(../images/global/header-img.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}

.highlights p {
	padding-right: 0px;
}


/*Updated*/
.jetmenu > li > a {
	padding-top: 15px;
	padding-right: 8px;
	padding-bottom: 15px;
	padding-left: 8px;
	font-size: 13px;
}

/* Categories
------------------------------------------------------------------------------*/
.categories-wrapper {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	margin-bottom: 20px;
	display: block;
}

/* highlights
------------------------------------------------------------------------------*/

.highlights h2 {
	font-size: 22px;
	font-weight: normal;
	color: #B7D8F9;
	padding: 0px;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
}

.highlights p {
	padding-top: 4px;
	padding-right: 25px;
	font-size: 14px;
}

/* Products
------------------------------------------------------------------------------*/

.product-price {
	height: 31px;
}
.product-content {
	height: 100px;
}
.select-container {
margin-top: 18px
}

/* Home page tab content
------------------------------------------------------------------------------*/
    ul.thumbnails { width: 8000px;  }
	ul.thumbnails  {
	margin: 0px;
	padding: 0px;
	
}

.product-content { overflow:hidden; }
.slide-by-buttons { overflow:hidden; }

.thumbnails li {
	float: left;
	margin-bottom: 0px;
	margin-right: 30px;
	list-style: none;
	width: 330px!important;
}
	
/* Home page tab content
------------------------------------------------------------------------------*/

.footer input {
	width: 50%!important;
}

/* Sort bar
------------------------------------------------------------------------------*/

div.sortbar {
		border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #CCC;
	margin-bottom: 8px;
	padding-top: 20px!important;
	padding-bottom: 15px!important;
}

.bottom {
	margin-bottom: -15px!important;
}

/* Tabs
------------------------------------------------------------------------------*/
div.more-info   {
	display: block;
	padding-right: 0px;
}

/* Forms- Repeat pg
------------------------------------------------------------------------------*/


form.css-validation-form [type=password] {
	width: 100%!important;
	margin-bottom: 6px;
}

.checkout form.css-validation-form  [type=text],
.checkout form.css-validation-form  textarea
 {
	width: 100%;
}

form.css-validation-form [type=text],
form.css-validation-form textarea  {
	width: 100%;
}

form.css-validation-form select {
	width: 100%!important;
}

}


/* Desktop ------------------------ */

@media only screen and (min-width: 990px) and (max-width: 1199px) {
.header-container {
	width: 100%;
	height: 250px;
	background-color: #0a38c2;
	background-image: url(../images/global/header-img.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}

/* Products
------------------------------------------------------------------------------*/

.product-price {
	height: 31px;
}
.product-content {
	height: 135px;
}

.select-container {
margin-top: 18px
}

/* Home page tab content
------------------------------------------------------------------------------*/
    ul.thumbnails { width: 8000px;  }
	ul.thumbnails  {
	margin: 0px;
	padding: 0px;
	
}

.product-content { overflow:hidden; }
.slide-by-buttons { overflow:hidden; }

.thumbnails li {
	float: left;
	margin-bottom: 0px;
	margin-right: 30px;
	list-style: none;
	width: 205px!important;
}

/* Cart items
------------------------------------------------------------------------------*/

.cart-items-view:nth-of-type(2) {
	
margin-left: 0px; border-radius: 0; -moz-border-radius: 0; -webkit-border-radius: 0;
	
}
	
/* Sort bar
------------------------------------------------------------------------------*/

.sortbar {
	margin-top: 3px;
}

/* Tabs
------------------------------------------------------------------------------*/
div.more-info   {
	display: block;
	padding-right: 0px;
}
/* Forms- Repeat pg
------------------------------------------------------------------------------*/

.checkout form.css-validation-form  [type=text] {
	width: 100%;
}

form.css-validation-form [type=password] {
	width: 100%!important;
	margin-bottom: 6px;
}

form.css-validation-form [type=text],
form.css-validation-form textarea  {
	width: 100%;
}

.repeat h2 {
	padding-top: 6px;
	}
	
	.repeat h1 {
	padding-bottom: 15px;
	}
	

}


/* Desktop ------------------------ */

@media (min-width: 1200px) {

.header-container {
	width: 100%;
	height: 250px;
	background-color: #0a38c2;
	background-image: url(../images/global/header-img.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}


/* Products
------------------------------------------------------------------------------*/

.product-price {
	height: 31px;
}
.product-content {
	height: 120px;
}
.select-container {
margin-top: 18px
}


/* Home page tab content
------------------------------------------------------------------------------*/
    ul.thumbnails { width: 8000px;  }
	ul.thumbnails  {
	margin: 0px;
	padding: 0px;
	
}

.product-content { overflow:hidden; }
.slide-by-buttons { overflow:hidden; }

.thumbnails li {
	float: left;
	margin-bottom: 0px;
	margin-right: 30px;
	list-style: none;
	width: 255px!important;
}

/* Cart items
------------------------------------------------------------------------------*/

.cart-items-view:nth-of-type(2) {
	
margin-left: 0px; border-radius: 0; -moz-border-radius: 0; -webkit-border-radius: 0;
	
}

/* Categories
------------------------------------------------------------------------------*/

#categories-container {
margin-left: -15px;	
	
}

/* Sort bar
------------------------------------------------------------------------------*/

.sortbar {
	margin-top: 3px;
}

/* Tabs
------------------------------------------------------------------------------*/
div.more-info   {
	display: block;
	padding-right: 0px;
}

/* Forms- Repeat pg
------------------------------------------------------------------------------*/



.checkout form.css-validation-form [type=text] {
	width: 80%!important;
}

form.css-validation-form [type=password] {
	width: 80%!important;
	margin-bottom: 6px;
}

form.css-validation-form [type=text],
form.css-validation-form textarea  {
	width: 80%;
}


form.css-validation-form select {
	width: 80%!important;
}

.repeat h2 {
	padding-top: 6px;
	}
	
	.repeat h1 {
	padding-bottom: 15px;
	}



}



